﻿
.social li.instagram { background: #d3492c; }




.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}




.container_12 .grid_1 {
    width: 60px;
}


.container_12 .grid_2 {
    width: 140px;
}


.container_12 .grid_3 {
    width: 220px;
}


.container_12 .grid_4 {
    width: 300px;
}


.container_12 .grid_5 {
    width: 380px;
}


.container_12 .grid_6 {
    width: 460px;
}


.container_12 .grid_7 {
    width: 540px;
}


.container_12 .grid_8 {
    width: 620px;
}


.container_12 .grid_9 {
    width: 700px;
}


.container_12 .grid_10 {
    width: 780px;
}


.container_12 .grid_11 {
    width: 860px;
}


.container_12 .grid_12 {
    width: 940px;
}






.container_12 .prefix_1 {
    padding-left: 80px;
}


.container_12 .prefix_2 {
    padding-left: 160px;
}


.container_12 .prefix_3 {
    padding-left: 240px;
}


.container_12 .prefix_4 {
    padding-left: 320px;
}


.container_12 .prefix_5 {
    padding-left: 400px;
}


.container_12 .prefix_6 {
    padding-left: 480px;
}


.container_12 .prefix_7 {
    padding-left: 560px;
}


.container_12 .prefix_8 {
    padding-left: 640px;
}


.container_12 .prefix_9 {
    padding-left: 720px;
}


.container_12 .prefix_10 {
    padding-left: 800px;
}


.container_12 .prefix_11 {
    padding-left: 880px;
}




.container_12 .suffix_1 {
    padding-right: 80px;
}


.container_12 .suffix_2 {
    padding-right: 160px;
}


.container_12 .suffix_3 {
    padding-right: 240px;
}


.container_12 .suffix_4 {
    padding-right: 320px;
}


.container_12 .suffix_5 {
    padding-right: 400px;
}


.container_12 .suffix_6 {
    padding-right: 480px;
}


.container_12 .suffix_7 {
    padding-right: 560px;
}


.container_12 .suffix_8 {
    padding-right: 640px;
}


.container_12 .suffix_9 {
    padding-right: 720px;
}


.container_12 .suffix_10 {
    padding-right: 800px;
}


.container_12 .suffix_11 {
    padding-right: 880px;
}




.container_12 .push_1 {
    left: 80px;
}


.container_12 .push_2 {
    left: 160px;
}


.container_12 .push_3 {
    left: 240px;
}


.container_12 .push_4 {
    left: 320px;
}


.container_12 .push_5 {
    left: 400px;
}


.container_12 .push_6 {
    left: 480px;
}


.container_12 .push_7 {
    left: 560px;
}


.container_12 .push_8 {
    left: 640px;
}


.container_12 .push_9 {
    left: 720px;
}


.container_12 .push_10 {
    left: 800px;
}


.container_12 .push_11 {
    left: 880px;
}




.container_12 .pull_1 {
    left: -80px;
}


.container_12 .pull_2 {
    left: -160px;
}


.container_12 .pull_3 {
    left: -240px;
}


.container_12 .pull_4 {
    left: -320px;
}


.container_12 .pull_5 {
    left: -400px;
}


.container_12 .pull_6 {
    left: -480px;
}


.container_12 .pull_7 {
    left: -560px;
}


.container_12 .pull_8 {
    left: -640px;
}


.container_12 .pull_9 {
    left: -720px;
}


.container_12 .pull_10 {
    left: -800px;
}


.container_12 .pull_11 {
    left: -880px;
}


    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12 {
        width: 98%;
    }


    .container_12 .suffix_1,
    .container_12 .suffix_2,
    .container_12 .suffix_3,
    .container_12 .suffix_4,
    .container_12 .suffix_5,
    .container_12 .suffix_6,
    .container_12 .suffix_7,
    .container_12 .suffix_8,
    .container_12 .suffix_9,
    .container_12 .suffix_10,
    .container_12 .suffix_11 {
        padding-right: 0%;
    }


    .container_12 .push_1,
    .container_12 .push_2,
    .container_12 .push_3,
    .container_12 .push_4,
    .container_12 .push_5,
    .container_12 .push_6,
    .container_12 .push_7,
    .container_12 .push_8,
    .container_12 .push_9,
    .container_12 .push_10,
    .container_12 .push_11 {
        left: 0%;
    }


    .container_12 .pull_1,
    .container_12 .pull_2,
    .container_12 .pull_3,
    .container_12 .pull_4,
    .container_12 .pull_5,
    .container_12 .pull_6,
    .container_12 .pull_7,
    .container_12 .pull_8,
    .container_12 .pull_9,
    .container_12 .pull_10,
    .container_12 .pull_11 {
        left: 0%;
    }
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
#tve_editor .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon,.tve-leads-shortcode .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon{font-size:25px;height:auto;padding:0;width:auto}
.thrv_icon span.tve_sc_icon{-ms-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;-moz-box-sizing:content-box !important;box-sizing:content-box !important;display:inline-block;font-size:inherit;height:auto;width:auto;text-align:center;text-decoration:none !important;background-clip:padding-box}
#tve_editor .thrv_icon span.tve_sc_icon.tve_blue,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_blue{color:#4E7AC7}
#tve_editor .thrv_icon span.tve_sc_icon.tve_green,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_green{color:#45BF55}
#tve_editor .thrv_icon span.tve_sc_icon.tve_black,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_black{color:#595959}
#tve_editor .thrv_icon span.tve_sc_icon.tve_orange,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_orange{color:#FF712C}
#tve_editor .thrv_icon span.tve_sc_icon.tve_purple,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_purple{color:#9768D1}
#tve_editor .thrv_icon span.tve_sc_icon.tve_red,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_red{color:#e93c31}
#tve_editor .thrv_icon span.tve_sc_icon.tve_teal,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_teal{color:teal}
#tve_editor .thrv_icon span.tve_sc_icon.tve_white,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_white{color:#efefef}
.thrv_icon span.tve_sc_icon.tve_brdr_none{border-style:none !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dotted{border-style:dotted !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dashed{border-style:dashed !important}
.thrv_icon span.tve_sc_icon.tve_brdr_solid{border-style:solid !important}
.thrv_icon span.tve_sc_icon.tve_brdr_double{border-style:double !important}
.thrv_icon span.tve_sc_icon.tve_brdr_groove{border-style:groove !important}
.thrv_icon span.tve_sc_icon.tve_brdr_ridge{border-style:ridge !important}
.thrv_icon span.tve_sc_icon.tve_brdr_inset{border-style:inset !important}
.thrv_icon span.tve_sc_icon.tve_brdr_outset{border-style:outset !important}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}











.small-preview, .avant-post-nav .entry-info-wrap, .avant-post-nav, .avant-menu-fx, .team-social, .button, .related-format-icon, .avant-slideshow-controls a, #top .social_bookmarks li a, .fallback-post-type-icon, #scroll-top-link, #advanced_menu_toggle, #advanced_menu_hide, .avant-slideshow-button{
-webkit-transition: all 0.3s ease-out;
transition:         all 0.3s ease-out;
}


#advanced_menu_toggle, #advanced_menu_hide{
position: absolute;
border-radius: 2px;
height: 46px;
width: 46px;
line-height: 46px;
text-decoration: none;
text-align: center;
right: 0;
top: 50%;
margin-top:-23px;
z-index: 10000;
border-style:solid;
border-width: 1px;
font-size: 30px;
display:none;
}



#advanced_menu_hide{
z-index: 10001;
visibility: hidden;
opacity: 0;
top: 44px;
right: 23px;
}


.show_mobile_menu #advanced_menu_hide{
opacity: 1;
visibility: visible;
}



.html_logo_right #advanced_menu_hide{left:23px; right:auto;}

.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide{display:block;}

.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
.avant_desktop #advanced_menu_toggle:hover, .avant_desktop #advanced_menu_hide:hover{background-color: #ffffff; color: #4ecac2; border-color:#ffffff;}

.avant_desktop #advanced_menu_hide:hover { color: #fff; background: #4ecac2; }

.row {
  margin-left: -10px;
  margin-right: -10px;
}

.row:before,
.row:after {
  content: " ";
  

  display: table;
  

}

.row:after {
  clear: both;
}
.video-module-thumbnail{float:right;width:50%;max-width:200px;margin:0 0 10px 10px}
.tooltip.product-tile{cursor:pointer}
.product-tile-badge{height:30px;text-align:center}
.product-tile-badge_text{background-color:#d54d4d;color:white;font-size:10px;letter-spacing:.5px;padding:3px 12px;display:inline-block;text-transform:uppercase;margin-top:5px}
.product-tile-image{position:relative;text-align:center;padding:18px 35px 19px}
.product-tile-image_img{max-width:100%}
.product-tile-name{margin:17px 0 9px 0;text-align:center}
.product-tile-name_link{text-decoration:none;color:#1e1e1e;font-size:12px;letter-spacing:.75px}
.product-tile-name_value{text-transform:uppercase}
.product-tile-name .product-case-measurement{text-transform:uppercase}
.product-tile-name .comma{margin-left:-3px;font-size:15px}
.product-tile-pricing{text-align:center;color:#9b9e9f;margin-bottom:5px;font-size:11px;letter-spacing:.25px}
.product-tile-pricing .product-price{display:inline}
.product-tile-pricing .product-price-range{display:inline}
.product-tile-pricing .price-standard{text-decoration:line-through}
.product-tile-pricing .has-discount .price-sales{color:#d54d4d}
.product-tile-pricing_separator{padding:0 4px}
.product-tile-promo{min-height:55px;margin:14px 14px 0}
.product-tile-promo_message{color:#0b3b41;background-color:#daf1f4;text-align:center;font-size:11px;line-height:19px;font-weight:700;padding:4px 10px}
.product-tile-swatches{position:relative;max-width:260px;margin:0 auto}
.product-tile-swatches:before,.product-tile-swatches:after{content:"";display:table}
.product-tile-swatches:after{clear:both}
.product-tile-swatches_carousel{width:200px;overflow:hidden;margin:0 auto}
.product-tile-swatches_prev{width:20px;height:64px;position:absolute;top:0;left:0;text-align:right}
.product-tile-swatches_prev_link{display:block;height:64px;line-height:64px;text-decoration:none;cursor:pointer}
.product-tile-swatches_prev_link.disabled{cursor:default}
.product-tile-swatches_prev_icon{display:inline-block;line-height:inherit}
.product-tile-swatches_next{width:20px;height:64px;position:absolute;top:0;right:0;text-align:left}
.product-tile-swatches_next_link{display:block;height:64px;line-height:64px;text-decoration:none;cursor:pointer}
.product-tile-swatches_next_link.disabled{cursor:default}
.product-tile-swatches_next_icon{display:inline-block;line-height:inherit}
.product-tile-swatch_list{width:20000em;position:relative;list-style:none;margin:0;padding:0}
.product-tile-swatches_no_carousel .product-tile-swatch_list{width:auto;text-align:center}
.product-tile-swatch_item{float:left;width:40px}
.product-tile-swatches_no_carousel .product-tile-swatch_item{float:none;display:inline-block}
.product-tile-swatch_link{display:inline-block;border:1px solid white;padding:4px 2px 3px}
.product-tile-swatch_link.selected{border-color:#d1d4d6}
.product-tile-swatch_img{max-width:100%;text-align:center}
.product-tile-description{color:#acb1b4;text-align:center;line-height:20px;margin:0 20px}
.beauty-tile .product-tile-image{padding:30px 62px 20px}
.beauty-tile .product-tile-swatches{margin-top:16px;margin-bottom:16px}
.beauty-tile .product-tile-name{margin:19px 40px 13px}
.beauty-tile .product-tile-name_link{color:#1e1e1e}
.beauty-tile .product-tile-name_link:hover,.beauty-tile .product-tile-name_link:focus{color:#acb1b4}
.beauty-tile .product-tile-name_value{font-weight:700;font-size:24px;line-height:28px}
.beauty-tile .product-tile-name .product-case-measurement{font-weight:700;font-size:24px;line-height:28px}
.beauty-tile .product-tile-name .comma{margin-left:-6px;font-size:24px}
.beauty-tile .product-tile-promo{min-height:0}
.beauty-tile .product-tile-description{margin:23px 40px 0 40px;font-size:11px;color:#9b9e9f}
#compare-table .product-tile .product-name{height:auto;margin:.2em 0 1em 0}
#compare-table .product-tile .swatch-list{display:inline-block}
.homepage-3 .product-tile-name{margin:24px 0 10px 0}

				.menu-item .fa {
					display: inline-block;
					padding-right: 8px;
					vertical-align: top;
				}

				.dt-mega-menu .menu-item .fa,
				.sub-nav .menu-item .fa,
				#dl-menu .menu-item .fa {
					display: table-cell;
				}

	#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li:before {
		width: 100%;
		margin: 0 0px;
	}

	#page #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li a {
		width: auto;
	}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

	
	.portfolio-item {
		padding: 0;
		position: relative;
		overflow: hidden;
	}

	.portfolio-item .portfolio-image {
		overflow: hidden;
		display: block;
		position: relative;
	}

	.portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}


	.portfolio-item:hover .project-overlay {
		opacity:1;
		transition:all 0.4s ease 0s;
		-moz-transition:all 0.4s ease 0s;
    	-webkit-transition:all 0.4s ease 0s;
    	-ms-transition:all 0.4s ease 0s;
		-o-transition:all 0.4s ease 0s;
	}

	
	.portfolio-item:hover .project-name { 
		opacity:1;
		-webkit-transition: opacity .4s .5s;
		-moz-transition: opacity .4s .5s;
		-ms-transition: opacity .4s .5s;
		-o-transition: opacity .4s .5s;
		transition: opacity .3s .5s;
	}

	
	.portfolio-item:hover .project-categories {
		opacity:0.5;
		-webkit-transition: opacity .4s .8s;
		-moz-transition: opacity .4s .8s;
		-ms-transition: opacity .4s .8s;
		-o-transition: opacity .3s .8s;
		transition: opacity .3s .8s;		
	}

	
	.portfolio-item:hover .zoom-icon {
		opacity:1;
		margin-top:0px;
		-webkit-transition: opacity .3s .2s, margin-top .3s .2s;
		-moz-transition: opacity .3s .2s, margin-top .3s .2s;
		-ms-transition: opacity .3s .2s, margin-top .3s .2s;
		-o-transition: opacity .3s .2s, margin-top .3s .2s;
		transition: opacity .3s .2s, margin-top .3s .2s;
		
	}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}


.story_para{
    font-family: 'Avenir-light', Helvetica Neue, Arial, sans serif;
    font-style: oblique;
    font-size: 13px;
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}


.featured-text {
	margin: 0 auto;
	position: relative;
	width: 960px;
}


.featured-text .widget_text {
	background: #fff;
	filter: alpha(opacity=90);
    margin: 70px 0 0;
    opacity: 0.9;
    padding: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;  
    width: 160px;
    z-index: 999;
}


.featured-text h1,
.featured-text h3,
.featured-text p {
	text-shadow: none;
}


.featured-text h1 {
	font-size: 22px;
	line-height: 24px;
	margin: 0;
}


.featured-text h3 {
	font-size: 22px;
	line-height: 24px;
	margin: 0;
}


.featured-text p {
	font-size: 13px;
	margin: 10px 0 10px;
}


	.featured-text,
	#header,
	#text-8,
	.footer-widgets-1,
	.sidebar {
		display: none;
	}

	
	html,
	body,
	#logo .wrap,
	#wrap,
	#inner,
	#content,
	#header .wrap,
	.header-full-width #title-area,
	.header-full-width #title,
	.header-full-width #title a,
	.featured-text,
	.full-width-content #content,
	.content-sidebar #content-sidebar-wrap,
	.full-width-content #content-sidebar-wrap,
	.sidebar-content #content-sidebar-wrap,
	#footer-widgets .wrap,
	#footer {
		width: 100%;
	}


.btn-watch{
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -180px 0 0 -4px;
	width: 119px;
	height: 16px;
	cursor: pointer;
	display: none;
	z-index: 900;
}

#loopedSlider .nav-buttons  { z-index: 999; position: absolute; right: 15px; bottom: 8px; }
.b-imgblock_img{float:left;max-height:135px;width:100px}
